metadata:
    remoteId: topic_28
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: Salute
        eu: 'http://publications.europa.eu/resource/authority/data-theme/HEAL'
    ger-DE:
        name: Gesundheit
        eu: 'http://publications.europa.eu/resource/authority/data-theme/HEAL'
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
